jump to navigation

Mirco «MacSlow» Müller magic

In News il 5/03/09 @ 11:36 21 commenti

Mirco «MacSlow» Müller: funky window - Pollycoke :)

Guardando sperimentazioni come questa «funky window» realizzata a partire da bozze di willwill100 non è difficile capire il motivo per cui Mirco «MacSlow» Müller sia uno degli sviluppatori più linkati da pollycoke :)

 

GRunner.exe, clone di KRunner per GNOME

In Troiate del giorno il 1/03/09 @ 19:42 138 commenti

[youtube iQX6DFHRqFk]

Leggi il resto…

 

Integrare GeoClue in GNOME/Tracker/Nepomuk

In News il 28/02/09 @ 11:42 16 commenti

Leggi il resto…

 

Inutile: non te la da(nno)

In Opinioni il 14/02/09 @ 17:14 18 commenti

Qualche giorno fa avevo scritto un breve articolo sullo stato della Menubar in stile MacOS per KDE 4 e GNOME. Oggi il tipo di OSNews ha praticamente scritto la stessa storia, ma aggiungendo un accorato quanto ridicolo appello al progetto GNOME, qualcosa tipo: «Vi scongiuuuro accettate la Menubaaar!». Che poi fare una richiesta del genere è metodo più sicuro per essere ignorati, ma vabbè.

Non nascondo mai di aver tifato per la Menubar in passato1, ma adesso sono quasi rinsavito e – per quanto simpatica possa sembrare a prima e anche a seconda vista – ad un men-che-superficiale esame posso ribadire che seppure come idea astratta sia intrigante, nessun DE potrà mai avere una Global Menubar seria senza prima mettere d’accordo le teste dietro progetti come GNOME, KDE, OpenOffice, Firefox e famiglia, molti altri. Impresa al momento al di là delle possibilità oggettive della comunità intiera. Fullstop.

 

Anche le formiche nel loro piccolo s’incazzano (cit)

In News, Opinioni il 10/02/09 @ 22:13 20 commenti

Leggi il resto…

 

KDE 4.2 sarà incompatibile con Qt 4.5?!?

In News, Opinioni il 9/02/09 @ 21:54 47 commenti

Lasciamo perdere decine di anni di polemiche sulle stabilità delle API1 , non ci voglio nemmeno entrare in una discussione del genere. Quello che mi preme considerare di fronte alla segnalazione di Sebastian Kügler che KDE 4.2 non sarà compatibile con Qt 4.5 è un duplice palliativo.

Da una parte saranno solo alcune parti di Plasma a non essere compatibili (Sebastian lascia intendere che  sarebbero solo «i plasmoidi più complessi»); dall’altra io (con chi mi segue) continuerò comunque a compilare l’SVN di KDE 4.3, e pazienza se per il tempo del porting oltre alle applicazioni GTK+ dovrò usare anche qualche pezzo di desktop in GTK+23  e 4.

Adesso però sarebbe una cosa graditisssima da parte degli sviluppatori mettere su una tabella del progresso del porting dei plasmoidi incriminati. ¡Ay por faavooor!

 

Trasparenze inopportune per il dialogo «Esegui applicazione» di GNOME

In Ergonomia, Estetica, Facili, o quasi :), Guide il 9/02/09 @ 15:06 61 commenti

Leggi il resto…